<?php
/**
 * Theme Customizer Functions
 *
 * @package Yudlee Themes
 * @subpackage Whitish Lite
 * @since Whitish Lite 1.0
 */
/******************** Whitish Lite CUSTOMIZE REGISTER *********************************************/

add_action( 'customize_register', 'whitish_lite_customize_register_options', 20 );
function whitish_lite_customize_register_options( $wp_customize ) {
	$wp_customize->add_panel( 'whitish_lite_options_panel', array(
		'priority' => 30,
		'capability' => 'edit_theme_options',
		'theme_supports' => '',
		'title' => __( 'Theme Options', 'whitish-lite' ),
		'description' => '',
	) );
}
add_action( 'customize_register', 'whitish_lite_customize_register_featuredcontent' );
function whitish_lite_customize_register_featuredcontent( $wp_customize ) {
	$wp_customize->add_panel( 'whitish_lite_featuredcontent_panel', array(
		'priority' => 31,
		'capability' => 'edit_theme_options',
		'theme_supports' => '',
		'title' => __( 'Slider Options', 'whitish-lite' ),
		'description' => '',
	) );
}

add_action( 'customize_register', 'whitish_lite_customize_register_widgets' );
function whitish_lite_customize_register_widgets( $wp_customize ) {
	$wp_customize->add_panel( 'widgets', array(
		'priority' => 33,
		'capability' => 'edit_theme_options',
		'theme_supports' => '',
		'title' => __( 'Widgets', 'whitish-lite' ),
		'description' => '',
	) );
}