<?php
/**
 * Jetpack Compatibility File
 * See: http://jetpack.me/
 *
 * @package Yudlee Themes
 * @subpackage Whitish Lite
 * @since Whitish Lite 1.0
 */

/*********** Whitish Lite ADD THEME SUPPORT FOR INFINITE SCROLL **************************/
if (! function_exists('whitish_lite_jetpack_setup')) {
	function whitish_lite_jetpack_setup() {
		add_theme_support( 'infinite-scroll', array(
			'container' => 'main',
			'footer'    => 'page',
		) );
	}
	add_action( 'after_setup_theme', 'whitish_lite_jetpack_setup' );
}